
/* Einstellungen zu Template Zehrer.at -  Template für JTL Shop 4 */


/*Hintergrund-Farbe hellbraun: EED89F    EED89F
  Hintergrund-Farbe dunkelbraun: 5a382a */ 

/*Schrift importiert*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
/*font-family: */

body {color: #333333;font-family: 'Roboto Condensed',sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 15px;}
body { background-color: none !important; }

/*Hintergrund top-navigation */
#evo-nav-wrapper div.container div.container-block.clearfix { background: #EED89F url(img/bg_topnavi.png) top left repeat-x;}

/*Farben hintergründe*/
.container-block {    background-color: #EED89F;}
.container-fluid {   background-color: #5a382a;}

/*Generelle Farbeinstellung Schrift*/
a { color: #000; text-decoration: none;}
a:hover, a:focus { color: #23527c; text-decoration: none;}

#logo a img {
    max-height: 120px;
	height: 120px;
    width: auto;
	min-width: 240px;
	
}
#logo {margin-top: -10px; left: 15px;		}

#header-branding { background: transparent url(img/zehrer_top_bg.jpg) center center no-repeat;}

/*Mein Konto -> CMS Inhalte usw. runtergesetzt */
header #top-bar .cms-pages {
    font-size: 1.1em;
	/*font-family: 'Roboto Condensed', sans-serif;*/
    padding: 2px 0;
	float: left !important;
	left: 20px;
}
/* CMS-PUnkte von oben runter, position auf relative und nach vorne gesetzt */
#top-bar ul.cms-pages.list-inline.pull-right {
	top: -67px !important;
	position: relative;
	z-index: 1000;
	
}

/*striche zwischen den Positionen der CMS-Bar weg*/
header #top-bar .cms-pages li + li {border-left: 0px solid #ccc; }
header #top-bar .cms-pages a {color: #fff;}
header #top-bar .cms-pages a:hover, a:focus {color: #EED89F; text-decoration: none;}

/* Abstand nach rechts zwischen den CMS-Punkten */
.cms-pages.list-inline.pull-right li {padding-right: 15px;}

/*Abstand header-branding von oben*/
#main-wrapper.boxed header #header-branding {
	margin-top: 50px;
    padding: 30px 0;
}
/*Navigation oben rechts */
#shop-nav.col-xs-8.col-sm-10.col-md-8
/*#shop-nav.col-xs-6.col-sm-8*/ {
	border: 0px solid #ff0000;
	top: -120px;
}

/****************** Einstellungen der Search-maske ****************************/
/*nach unten gesetzt, z-index nach vorne und rechtsbündig + Abstand*/
#search {
	top: 8px;
	z-index: 800;
	float: right;
	padding-right: 0px;
	margin-right: 0px;
}

@media (max-width: 767px) {
#search {top: 50px;}
}

@media (max-width: 480px) {
#search {top: 50px;}
}

/*Border-Radius des linken search-feldes weg */
.input-group .twitter-typeahead:first-child .tt-input, .input-group .twitter-typeahead:first-child .tt-hint {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    width: 100%;
}
/*Border-Radius des rechten search-feldes weg */
#search form div.input-group span.input-group-addon {
	background-color: #fff ;
	border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

#search form div.input-group span.input-group-addon button {color: #EED89F;}

/* *********************Anmeldebutton + Vergleichsbutton + Vergleichlisten *****************/
.dropdown.hidden-xs {border: 0px solid #DF01A5; top: 1px; z-index: 1000; background-color:transparent;  } 

.dropdown.hidden-xs a{color: #fff; font-size: 1.1em; background-color: transparent; border: 0px;} 
.dropdown.hidden-xs a:hover, a:focus {color: #EED89F; background-color: transparent;} 
.dropdown.hidden-xs a:active {color: #EED89F; background-color: transparent;} 
.dropdown.hidden-xs a.dropdown-toggle span.hidden-xs.hidden-sm.hidden-md {padding-left: 4px;}

/* Fokussierte FEnster bei active bzw. focus, Hintergrundfarbe */
.dropdown .hidden-xs .open >.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color:transparent;}


.hidden-xs.compare-list-menu {border:0px solid #dfdede; top: 0px; z-index: 1000;padding-top: 2px;height: 22px; width: 50px; margin-right: 5px; background-color: transparent; }
.hidden-xs.compare-list-menu a {background-color: transparent;}
.hidden-xs.compare-list-menu a:hover{background-color: #848484;height: 47px;}
.hidden-xs.compare-list-menu a.popup sup.badge{background-color: #fe4719;}
.hidden-xs.compare-list-menu a.popup span.fa.fa-tasks {color: #fff;}
.hidden-xs.compare-list-menu a.popup span.fa.fa-tasks:hover{color: #EED89F;}

.hidden-xs.wish-list-menu {border:0px solid #dfdede; top: 0px; z-index: 1000;padding-top: 2px;height: 42px; width: 50px; margin-right: 5px; background-color: transparent; }
.hidden-xs.wish-list-menu a {background-color: transparent;}
.hidden-xs.wish-list-menu a:hover{background-color: #848484;height: 47px;}
.hidden-xs.wish-list-menu a sup.badge {background-color: #fe4719;}
.hidden-xs.wish-list-menu a span.fa.fa-heart {color: #fff;}
.hidden-xs.wish-list-menu a span.fa.fa-heart:hover {color: #EED89F;}

.dropdown .hidden-xs .open >.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color:transparent;}


/************************* Warenkorb *********************************************/
.hidden-xs.cart-menu.dropdown {
	border: 0px solid #dfdede;
	top: 0px;
	z-index: 1000;
	height: 42px; 
	width: auto;
	margin-right: 0px;
	padding-top: 2px;
	}
	
.hidden-xs.cart-menu.dropdown a{color: #fff;}
.hidden-xs.cart-menu.dropdown a:hover{color: #EED89F;}
.hidden-xs.cart-menu.dropdown a.dropdown-toggle span.caret {float: right; }
.hidden-xs.cart-menu.dropdown  >.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color:transparent;}

/*Carnet->Pfeil nach unten*/
#shop-nav.col-xs-6.col-sm-8 ul.nav.navbar-nav.force-float.horizontal.pull-right li.hidden-xs.cart-menu.dropdown a.dropdown-toggle span.caret {margin-top:8px;}

/*Warenkorb öffnen im Header, Schriftfarbe */
.hidden-xs.cart-menu.dropdown.items.current.open ul.cart-dropdown.dropdown-menu.dropdown-menu-right li table.table.table-striped.dropdown-cart-items tbody tr td.item-name a {color: #585858;}
.hidden-xs.cart-menu.dropdown.items.open ul.cart-dropdown.dropdown-menu.dropdown-menu-right li table.table.table-striped.dropdown-cart-items tbody tr td.item-name a{color: #585858;}

/************************   Nav-Bar  **************************************/
.navbar-default {
  background-color: #5a382a;
  border-color: none;
  border: 0px solid;
}

.navbar-default .navbar-nav > li > a {   color: #EED89F; content: "•"; }
.navbar-brand, .navbar-nav > li > a {    text-shadow: 0 0px 0 rgba(255, 255, 255, 0.25);}
.navbar-default .navbar-nav > li  {   padding-left: 0px; padding-right: 0px; }

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f2f2f2;
  background-color: transparent;
}
/*navbar-megamenü zentriert*/
.navbar-default .navbar-nav {text-align: center;}
.navbar-default .navbar-nav > li {
 text-align: center;
 margin: 0 auto;
 display: inline-block;
 float: none;
 }

/*  Punkt probiert
#evo-main-nav.navbar.navbar-default div.container-fluid div.megamenu ul.nav.navbar-nav.force-float li :bevore {  content: "•"; position: absolute;}
oder
.navbar-main .navbar-nav > li::before {
 content: "•";
 font-size: 0.82352em;
 left: -1px;
 padding: 0 15px;
 position: absolute;
 top: 1em;
}
*/

/*Dropdown, open  Einstellungen */
.dropdown-menu {background-color: #EED89F;}  /*hintergrundfarbe */
.megamenu .dropdown.megamenu-fw .dropdown-menu {
    border-top: 3px solid #5a382a;
	border: 2px solid #5a382a;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    left: -15px;
    right: -15px;
}
.megamenu .megamenu-content {   max-height: 150rem;}


/*Einstellung des Navi-Wrappers ab 1200px , sonst ergibt sich automatisiert 200px 
@media (min-width: 1200px) {
html body.body-offcanvas div#main-wrapper.main-wrapper.boxed header#evo-nav-wrapper div.container div.category-nav.navbar-wrapper.hidden-xs {height: 150px;}}*/

.hidden-xs.cart-menu.dropdown.items.open ul.cart-dropdown.dropdown-menu.dropdown-menu-right li table.table.table-striped.dropdown-cart-items
{background: #EED89F;}


/*Einstellungen der Panels*/
.panel-body { background: #EED89F;}
.panel {background: #EED89F; }
.thumbnail  {background: #EED89F;}
.panel-default > .panel-heading {
    background-image: linear-gradient(to bottom, #f5f5f5 0%, #5a382a 100%);
    background-repeat: repeat-x; border: none;
}
.panel-default {border-color: #5a382a; border: 1px solid;}
.panel-title {font-size: 1.2em; color: #5a382a; font-weight:bold;}

/*Pfeile links und rechts weiter */
.slick-prev::before, .slick-next::before {
    color: #5a382a;
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    opacity: 1.75;
}


#footer-boxes.row div.col-xs-6.col-md-3 section#sidebox1.panel.panel-default.box.box-custom div.panel-body, 
#footer-boxes.row div.col-xs-6.col-md-3 section#sidebox2.panel.panel-default.box.box-custom div.panel-body{background: transparent;}
#footer-boxes.row div.col-xs-6.col-md-3 section#sidebox1.panel.panel-default.box.box-custom div.panel-body a {color: #000;}


/*Galerie-Einstellung Artikelübersicht */

.row.gallery .product-wrapper, .row.gallery .product-wrapper .product-cell {
    background-color: #EED89F;
	}
/*Rahmen lininen bzw. begrenzungslinien weg */
	.row.gallery .product-wrapper {
    border-bottom: 0px solid #dddddd;
    border-right: 0px solid #dddddd;
    overflow: hidden;
}
/* Top-Kategorien text mittig */
#content-wrapper div.container div.container-block.beveled div.row div#content.col-xs-12 div.row.row-eq-height.content-cats-small.clearfix div.col-xs-6.col-md-4.col-lg-3 {
	text-align: center;}

/*Kategorie übersicht rahmen bei hover */
.content-cats-small .thumbnail:hover {
  border: 1px solid transparent;
  -webkit-box-shadow: 0 1px 2px transparent;
  box-shadow: 0 1px 2px transparent;
}


/*Footer Einstellungen */
#footer div.container div.container-block.clearfix,
#footer .container-block, #footer.container-block { 
	background-color: transparent;
	background-image: linear-gradient(to bottom, #EED89F 0%, #5a382a 100%);
    background-repeat: repeat-x; border: none;
}
#footer #copyright .container-block, #footer #copyright.container-block {
    background: #5a382a;
}
#footer { color: #000;  font-size: 14px;} 

#footer .panel a { color: #000;}

/*Farbe des der Vorzeichen vor dem Text*/
#footer .box-linkgroup a::before {color: #5a382a; font-size:16px; margin-right: 10px;}
#footer .box-linkgroup a:hover:before {color: #5a382a; font-size:16px; margin-right: 6px; transition: all 0.3s ease 0s;  }


/*JTL-Kennzeichnung weg */
#system-credits {display: none;}



/******************  Button nach oben  - script im footer **********************/
.back-to-top {
 background:#EED89F;
 position: fixed;
 bottom:30px;
 right:50px;
 padding:1em;
 color: #fff;
 font-weight: bold;
 border-radius: 30px;
}

